type: plugin4
name: Audition
displayName: Audition
version: 6.0.4.8490
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/articles/25439101831063-Adobe-Plugins-MX-Creative-Console#h_01J4KG9FYQWEDQZF42X8Z5CVDD

backgroundColor: 4280942725
foregroundColor: 4289243391

license: Proprietary

pluginFileName: AuditionPlugin.dll
pluginFolderWin: win
pluginFolderMac: mac

supportedDevices: 
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication
    - RequiresAdminInstallation
    - RequiresAdminUninstallation
    - RequireApplicationCloseOnInstallWin
    - RequireApplicationCloseOnInstallMac

minimumLoupedeckVersion: 6.0

applicationPatterns:
    bundleNamePattern: ^com.adobe.Audition$
    executablePathPattern: Adobe Audition \d\d\d\d\\Adobe Audition.exe$
